Subject: Re: Lightspeed Animation Contest
From: Ralph Messana <[email-masked]>
To: [email-masked]
Date: Wed, 20 Mar 1996 18:45:08 -0800

On Tue, 19 Mar 1996, Elliot Bain wrote:

> Ralph Messana wrote:
> > 
> > On Tue, 19 Mar 1996, Elliot Bain wrote:
> > 
> > > Manuel Coats wrote:
> > > >
> > > > On Tue, 19 Mar 1996, Jim Phillips wrote:
> > > >
> > > > > Is BETA the preferred method of contribution to the Lightspeed Animation
> > > > > Contest?
> > > > > Jim Phillips
> > > >
> > > > BetaSP or the new digital tapes from Sony are what we'd like to get.  We
> > > > will accept SVHS though.
> > > >
> > > > Manuel Coats
> > > > LIGHTSPEED
> > >
> > > There's no way you're getting one of my incredibly hard-to-get DVC-60MEs. <g>
> > >
> > 
> > Not to mention that there's currently no way to get a LW anim onto a DVC
> > tape.
> > 
> > > Elliot Bain
> > >
> 
> I see you haven't played with the Sony DVS-1000 yet. <g>
> 
> Elliot Bain

I assume you mean a DVC deck. Afaik, there aren't any decks available 
yet. I do have a vx1000, and there is no input for analog video.

>